﻿#UChomediyinfolist .big img{width:100%;}
#UChomediyinfolist .bgc-info{background-color:transparent;}

.bgc-footer {
    background-color: #fff;
}

#body,#UChomeinfolist,#UChomephotolist,#UCinfocontent{
    background-color: #fff;
}

body, #head, #alertMessage, .home #head, .bgc-banner, .modal, #pageloader::after, #pageloader::before {
    background-color: #fff;
}

.head.fixed-head.fc-banner.coverbg {
    background-size: auto 420px;
}

@media (max-width:979px){
.head.fixed-head.fc-banner.coverbg {
    background-size: auto 100%;
}

}

#UChomephotolist .side.col-1 li h4, #UChomephotolist .side.col-2 li h4 {
    font-size: 24px;
    line-height: 60px;
}

.bottombar.bgc-footer{border-top:1px solid #f5f5f5;}

#UChomenewslist .bgc-switch{
    background-color: #f1f1f1;
}

strong,strong span{
    color: #000;
}

.pic.coverbg img{margin-bottom:10px;}


.thumbs.news li a .info .description{line-height:20px;margin-top:5px;}
.thumbs.news li a .info .description.m-b-xs{color:#666}


#UChomediyinfolist .wrap{margin:0px;padding:0}

p span {
    color: #2e3192;
}
.sitemap-nav span {
    color: #2e3192;
}

::selection {
    color: #fff;
    background: #2e3192;
}
.no-touch .category-nav > ul > li > a.active, .category-nav > ul > li > a.active {
    background-color: #2e3192;
    color: #fff;
}

.message p input {
    border: 1px #2e3192 solid;
    color: #fff;
    background: #2e3192;
}

.loader-icon .circular .path {
    stroke: #2e3192;
}

.iconbtn {
    background-color: #2e3192;
}

.sitemap-nav a:hover {
    color: #2e3192;
}

.black a:hover, .white a:hover, .gray a:hover, .no-touch a.link:hover {
    color: #2e3192;
}

.AspNetPager > a > li::before {
    background-color: #2e3192;
}

.category-nav .lineColor, .product-nav .lineColor {
    background-color: #2e3192
}
